Subject: [dns-dir] DNS-EW: draft-herbst-v6ops-cpeenhancements-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 19 Oct 2010 14:40:03 -0400

Count:       11 

v6ops                                                          D. Sturek
Internet-Draft                                    Pacific Gas & Electric
                                                               T. Herbst
                                                  Silver Spring Networks
Intended status: Informational                          October 15, 2010

                  CPE Considerations in IPv6 Deployments
                     draft-herbst-v6ops-cpeenhancements-00

 Abstract

   Smart metering deployments in residential settings introduce the 
   prospects of ad-hoc deployment of internetworked IPv6 customer 
   premise equipment (CPE).  WiFi access points, cable boxes and other 
   home devices with internet access could all be internetworked with 
   smart metering devices by customers with no data networking expertise 
   resulting in a complex multi-segment network with differing
   prefixes, routing support and service discovery needs.